Subject: Ticket Assigned - escccccccc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 20:42:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escccccccc Arwa                    Good morning           12:15 AM, 01th Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            12:15 AM, 01th Dec                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:15 AM, 01th Dec                     Arwa                    1           12:16 AM, 01th Dec                   MAX UAE whatsapp bot                    Hello Arwa , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:16 AM, 01th Dec                     Arwa                    1           12:16 AM, 01th Dec                   MAX UAE whatsapp bot                   Please enter your order number to continue.           12:16 AM, 01th Dec                     Arwa                    1000018378510           12:17 AM, 01th Dec                   MAX UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           12:17 AM, 01th Dec                   MAX UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            12:17 AM, 01th Dec                     Arwa                    1           12:17 AM, 01th Dec                   MAX UAE whatsapp bot                   Please enter your order number to continue.           12:17 AM, 01th Dec                     Arwa                    9403496667           12:18 AM, 01th Dec                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=1000018378510    You can also easily track your order from My Account > Order History.             12:18 AM, 01th Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:18 AM, 01th Dec                     Arwa                    2           12:18 AM, 01th Dec                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:18 AM, 01th Dec                     Arwa                    1           12:18 AM, 01th Dec                   MAX UAE whatsapp bot                   Please enter your email address           12:18 AM, 01th Dec                     Arwa                    [email-masked]           12:18 AM, 01th Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:18 AM, 01th Dec                   Mohammed                    Hi Arwa  , thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:20 AM, 01th Dec                     Arwa                    Hi Mohammed           12:20 AM, 01th Dec                     Arwa                    I have an order which supposed to be delivered today           12:21 AM, 01th Dec                     Arwa                    I made the order day before yesterday late night           12:21 AM, 01th Dec                     Arwa                    And it says delivery on 30           12:21 AM, 01th Dec                     Arwa                    No one contacted me           12:21 AM, 01th Dec                     Arwa                    I just received SMS that it shipped 6 am           12:22 AM, 01th Dec                     Arwa                    ???           12:22 AM, 01th Dec                     Arwa                    Hello           12:23 AM, 01th Dec                     Arwa                    Are you still here           12:23 AM, 01th Dec                     Arwa                    ?           12:24 AM, 01th Dec                   Mohammed                   Please allow me a moment to check this for you.           12:25 AM, 01th Dec                     Arwa                    Ok           12:25 AM, 01th Dec                     Arwa                    A moment as you said not 1 hour please           12:25 AM, 01th Dec                   Mohammed                   We are sorry for late delivery.           12:28 AM, 01th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:28 AM, 01th Dec                     Arwa                    I need an official complaint with number           12:28 AM, 01th Dec                     Arwa                    Because this is not the first time           12:29 AM, 01th Dec                     Arwa                    Always it say order you will receive tomorrow but it never happens           12:29 AM, 01th Dec                   Mohammed                   Be sure we will raise the complaint and do the needful to deliver the order ASAP.           12:34 AM, 01th Dec                     Arwa                    Ok I need this complain number           12:35 AM, 01th Dec                   Mohammed                   We will share the complain number through your email id [email-masked]           12:39 AM, 01th Dec                   Mohammed                   Is there anything else may I assist you?           12:39 AM, 01th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:42 AM, 01th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5385305